title: Foxx UI
mode: yaml

# Globale Ressourcen (HACS-Pfade)
resources:
  - url: /hacsfiles/bubble-card/bubble-card.js
    type: module
  - url: /hacsfiles/lovelace-layout-card/layout-card.js
    type: module
  - url: /hacsfiles/lovelace-navbar-card/navbar-card.js
    type: module

navbar-templates:
   mobile:
      routes:
        - label: Home
          icon: mdi:home-circle
          url: /foxx-ui/overview
   desktop:
      routes:
        - label: overview
          icon: mdi:home
          url: /foxx-ui/overview
        - label: lucy
          icon: mdi:alpha-l-circle
          url: /foxx-ui/lucy
        - label: cave
          icon: mdi:heart-multiple-outline
          url: /foxx-ui/cave
        - label: rooms
          icon: mdi:lightbulb-variant-outline
          url: /foxx-ui/rooms                                 
        - label: admin
          icon: mdi:server-outline
          url: /foxx-ui/admin  
        - label: pmg
          icon: mdi:pokeball
          url: /foxx-ui/pmg
        - label: stats
          icon: mdi:chart-bar
          url: /foxx-ui/stats
        - label: config
          icon: mdi:cog
          url: /foxx-ui/config
                                                      
views: !include_dir_merge_list foxx-ui
